body{
	font-family: arial;
	font-size: 14pt;
	color: #000;
}
p {
	text-indent: 50px;
	margin-top: 0px;
}
.ttd p {
	text-indent: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
table{
	border: 0px;
	margin-bottom: 10px;
}
table.bordered, table.bordered td, table.bordered th{
	border: 1px solid #000;
}
td{
	vertical-align: top;
}
.header{
	position: relative;
}
.double-line{
	border-top: 5px solid #000;
	border-bottom: 1px solid #000;
	padding-bottom: 2px;			
}
.logo{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 115px;
	width: auto;
}

.page {
	page-break-inside: avoid;
}

.page-break {
	page-break-after: always;
}

.text-center{
	text-align: center!important;
}
.text-right{
	text-align: right!important;
}



.f-24{
	font-size: 24pt;
}
.f-12{
	font-size: 12pt;
}
.mb-0{
	margin-bottom: 0px;
}
.mb-10{
	margin-bottom: 10px;
}